GTF_TO_SAM(1)

NAME
gtf_to_sam - component of cufflinks suite

SYNOPSIS
cufflinks [options] <transcripts1.gtf,...,transcriptsN.gtf> <out.sam>

DESCRIPTION
gtf_to_sam v2.2.1 linked against Boost version 108300 -----------------------------

OPTIONS
-r/--reference-seq reference fasta file [ default: NULL ] -F/--raw-fpkm use FPKM instead of isoform fraction